Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-announce
Navigation:
Lists: gentoo-announce: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-announce@g.o
From: Daniel Robbins <drobbins@g.o>
Subject: linux-sources-2.4.17-r4 released
Date: 13 Feb 2002 22:08:08 -0700
Hi All,

linux-sources-2.4.17-r4 is here, and includes the following changes from
-r3:

* xfs was updated from "26 Jan 2002" to "13 Feb 2002"

* ide patch updated from "01192002" to "02072002"

* preempt patch was updated from 2.4.17-1 to 2.4.17-3

* irqrate-a1 was removed (closing bug #396 and possibly others)

* acpi-20020208-2.4.17 was added but then removed.  It conflicts with
  stock aic7xxx SCSI driver and a bunch of other stuff; bug report sent
  "upstream" to their bug tracker at 
   http://www.sourceforge.net/projects/acpi and also recorded in our bug
   tracker at http://bugs.gentoo.org/show_bug.cgi?id=689 .  We will add 
   this patch back once these various issues have been resolved.

Generally, everyone should upgrade but those who have had no problems
with -r3 and need the updated ACPI functionality in -r3 should probably
stay where they are.

Best Regards,

-- 
Daniel Robbins                                  <drobbins@g.o>
Chief Architect/President                       http://www.gentoo.org 
Gentoo Technologies, Inc.


Navigation:
Lists: gentoo-announce: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo restore complete
Next by thread:
[GLSA] New Ettercap version too fix remote root compromise
Previous by date:
gentoo restore complete
Next by date:
[GLSA] New Ettercap version too fix remote root compromise


Updated Jun 17, 2009

Summary: Archive of the gentoo-announce mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.